# Uses of Class
org.apache.solr.client.solrj.request.ConfigSetAdminRequest.Delete

Packages that use ConfigSetAdminRequest.Delete
Package
Description
org.apache.solr.client.solrj.request
Convenience classes for dealing with various types of Solr requests.

## Uses of ConfigSetAdminRequest.Delete in org.apache.solr.client.solrj.request

Methods in org.apache.solr.client.solrj.request that return ConfigSetAdminRequest.Delete
Modifier and Type
Method
Description
`protected ConfigSetAdminRequest.Delete`
ConfigSetAdminRequest.Delete.`getThis()`